# $Revision: 1.4 $, $Date: 2001/05/26 23:35:18 $
Summary:	This package holds THREE little search utilities
Summary(pl):	Pakiet zawiera TRZY mae narzdzia do wyszukiwania
Name:		whichman
Version:	2.0
Release:	1
License:	GPL
Group:		Applications/File
Group(de):	Applikationen/Datei
Group(pl):	Aplikacje/Pliki
Source0:	http://www.linuxfocus.org/~guido.socher/%{name}-%{version}.tar.gz
Patch0:		%{name}-FHS.patch
URL:		http://www.linuxfocus.org/~guido.socher/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fault-tolerant man-page, file and "which-like" command finders. They
all work by computing the Levenshtein Distance between the search
pattern and the man-page, file, or command name.

%description -l pl
Odporne na bdy wyszukiwarki stron man, plikw i komend. Dziaaj
obliczajc Odlego Levenshteina pomidzy wzorcem wyszukiwania a
nazw strony man, pliku czy komendy.

%prep
%setup -q
%patch0 -p1

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install PREFIX=$RPM_BUILD_ROOT%{_prefix}

gzip -9nf README whichman*.lsm

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: whichman.spec,v $
Revision 1.4  2001/05/26 23:35:18  kloczek
- cosmetic.

Revision 1.3  2001/05/25 07:23:49  roman
- updated to 2.0 version.

Revision 1.2  2001/03/15 06:25:52  kloczek
- spec adapterized and few cosmetics.

Revision 1.1  2001/03/09 10:17:31  roman
- set of webmaster's tools; initial release
